﻿

@import "imports/Default/base.css";

/* @import "imports/reset.css"; */
/* @import "imports/base.css"; */
/* @import "imports/Default/commonmash.css"; */
/* @import "imports/Default/list.css"; */
/* @import "imports/order.css";
@import "imports/user.css"; */
/* @import "imports/hack.css"; */
/* @import "imports/parts.css"; */
/* @import "imports/general_classes.css"; */
@import "imports/silveregg_recommend.css";

/* ------------------------------------------------
  COMMON
------------------------------------------------ */
body {
  font-family: var(--font-ja);
  color: var(--color-font-default);
  overflow-x: hidden;
  right: 0;
  left: 0;
}

a:hover {
  opacity: 0.7;
}

button {
  outline: none;
}

.main-area.top .sp_only {
  display: none;
}


/* ------------------------------------------------
  main-area
------------------------------------------------ */
.main-area {
  display: block;
}

.main-area .main-inner {
  max-width: 1200px;
  min-width: inherit;
  width: 89.333%;
  margin: 0 auto;
  color: var(--color-font-default);
}


.pager .list-pager .current-page {
  padding: 0;
  border: 1px solid;
  border-radius: 100%;
  border: 1px solid var(--color-brand-accent);
  color: var(--color-brand-accent);
}

/* ↓ 240805: Css/imports/Default/list.cssから移植 ↓ */
#pagination_s ul>li>a {
  cursor: pointer;
}

#pagination_s ul>li:not(:has(a)),
#pagination_s ul>li>a {
  width: 5rem;
  height: 5rem;
  padding: 0 !important;
  background-color: #fff;
  border: 1px solid var(--color-bg-1);
  color: var(--color-brand-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#pagination_s ul>li.current {
  background-color: var(--color-brand-primary);
  border-color: var(--color-brand-primary);
  color: #fff;
}

@media (hover: hover) and (pointer: fine) {
  #pagination_s ul>li>a {
    transition: border-color 0.4s ease;
  }
  #pagination_s ul>li>a:hover {
    opacity: 1;
    border-color: var(--color-brand-primary);
  }
}

@media all and (-ms-high-contrast: none) {
}
/* ↑ 240805: Css/imports/Default/list.cssから移植 ↑ */


/* @import "imports/hack.css"; */
@import "imports/parts.css";

/* @import "imports/general_classes.css"; */
/* @import "imports/silveregg_recommend.css"; */

.error_inline {
	color:#ff0000;
	padding: 1px !important;	/* for IE */
	display:block!important;
}

.main-area.top.default .block-top-slider .box-txt .link {
	border: none;
	margin-bottom: 14px;
	letter-spacing: 0.15em;
	font-weight: bold;
}

.main-area.top.default .block-shoplist .box-txt .txt-all,
.main-area.top.default .block-find .box-txt .txt-all {
  display: inline-block;
  border: none;
  font-size: 16px;
  letter-spacing: 0.15em;
  font-weight: bold;
}

.main-area.top.default .block-find .box-txt .link-wrap,
.main-area.top.default .block-top-slider .box-txt .link-wrap {
  border-bottom: 1px solid #000;
  width: 140px;
  margin: 0 auto;
}
.main-area.top.default .block-find .box-txt .link-wrap{
  border-bottom: 1px solid #000;
  width: 150px;
  margin: 0 auto;
}

.main-area.top.default .block-shoplist .box-txt .link-wrap {
  border-bottom: 2px solid #fff;
  width: 150px;
  margin: 0 auto;
}

.main-area.top.default .block-story .box-img img {
  width: 100%;
  max-width:1000px;
}

.main-area.top.default .block-news .box-img img {
	width: 250px;
	height: 250px;
}

.main-area.top.default .block-ranking .ranking-category li:first-child {
  margin-right: 36px;
}

.main-area.top.default .block-ranking .ranking-category li:nth-child(2) {
  margin-right: 37px;
}

.main-area.top.default .block-ranking .ranking-category li:nth-child(3) {
  margin-right: 37px;
}

.main-area.top.default .block-ranking .ranking-category li:nth-child(4) {
  margin-right: 36px;
}

.block-banner2 {
	margin-bottom: -5px;
}

/********* COLUMN(.column-list) *********/

.main-area.top.column-list .block-newin .list-newin li {
  width: 270px;
}

.main-area.top.column-list .block-newin .list-newin li:not(:nth-child(4n)) {
  margin-right: 40px;
}

.main-area.top.column-list .block-newin .ttl-main {
  margin-bottom: 60px;
}

.main-area.top.column-list .block-newin .list-newin li .img {
  margin-bottom: 16px;
}

.main-area.top.column-list .block-newin .list-newin li .txt .ttl {
  font-size: 18px;
  margin-bottom: 9px;
}

.main-area.top.column-list .block-newin .list-newin li .txt .price {
  font-size: 14px;
  line-height: 1.8;
}

.main-area.top.column-list .block-newin .list-newin li {
  margin-bottom: 58px;
}

/********* COLUMN(.column-detail) *********/

.main-area.top.column-detail .block-story .ttl-main {
  margin-bottom: 68px;
}

.column-detail .newslist-sns {
  padding-top: 48px;
}

.column-detail .detail-block-inner .newsttl {
  margin-bottom: 10px;
}
/********* NEWS(.news-detail) *********/

.main-area.top.news-detail .block-story .ttl-main {
  margin-bottom: 50px;
}

.news-detail .block-story .block-inner .detail-block-inner .box-img {
  margin-bottom: 40px;
}

.news-detail .newslist-sns {
  padding-top: 74px;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

a:hover {
  opacity: 0.7;
}

button {
  outline: none;
}

/* form */
.box-input input {
  width: 100%;
  height: 30px;
  padding: 5px;
  border: 1px solid #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* .label */
.label span{
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: 2.2rem;
  font-size: 1.6rem;
  font-family: var(--font-effra);
  padding: 0 1rem;
  border: 1px solid var(--color-brand-primary);
  border-radius: 50px;
  box-sizing: border-box;
  color: var(--color-brand-primary);
}
/* 
.label .new {
  color: #ed87aa;
}

.label .preorder {
  color: #85b7b2;
} */

/* .price */
.price.sale .regular-price {
  text-decoration: line-through;
  display: inline;
}

.price .sale-price {
  display: inline;
  color: #ff0000;
}

.main-area.top .sp_only {
  display: none;
}
/* ------------------------------------------------
  button
------------------------------------------------ */
.btn.primary {
  width: 100%;
  height: 40px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
  background: #595757;
  border: 1px solid #595757;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn.primary:hover {
  opacity: 0.5;
}

.btn.primary a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 11px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn.secondary {
  width: 100%;
  height: 30px;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #595757;
  border: 1px solid #b3b3b3;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.btn.secondary:hover {
  opacity: 0.7;
}

.btn.secondary a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 8px 0 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* ------------------------------------------------
  main-area
------------------------------------------------ */
.main-area {
  display: block;
}

.main-area .main-inner {
  max-width: 1200px;
  min-width: inherit;
  width: 89.333%;
  margin: 0 auto;
}

/* ------------------------------------------------
  pager
------------------------------------------------ */
.pager {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.pager .pager-arrow {
  position: absolute;
  top: 0;
  width: 64px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pager .pager-arrow a {
  display: block;
  width: 100%;
  height: 21px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  position: relative;
  cursor: pointer;
  z-index: 2;
}

.pager .pager-arrow a::before,
.pager .pager-arrow a::after {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  position: absolute;
  right: -2px;
  background: var(--color-brand-primary);
}

.pager .pager-arrow a::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 5px;
}

.pager .pager-arrow a::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 5px;
}

.pager .pager-arrow.prev {
  left: 0;
  justify-content: left;
}

.pager .pager-arrow.prev a {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  width: 100%;
}

.pager .pager-arrow.next {
  right: 0;
  justify-content: right;
}

.pager .list-pager {
  width: 100%;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
}

.pager .list-pager li {
  display: inline-block;
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 0.06em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pager .list-pager li:only-child{
  display: none;
}

#dvFavoriteList .pager .list-pager li:last-child,
#dvUserFltContents .pager .list-pager li:last-child{
  display: flex;
}

.pager .list-pager li a {
  display: inline-block;
  padding: 0 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  line-height: 1;
}

.pager .list-pager .current-page {
  padding: 0;
  border: 1px solid;
  border-radius: 100%;
  border: 1px solid var(--color-brand-accent);
  color: var(--color-brand-accent);
}

/* ------------------------------------------------
  slick
------------------------------------------------ */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: 0;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
}

.slick-arrow {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  width: 10px;
  height: 18px;
  cursor: pointer;
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.slick-arrow:hover {
  opacity: 0.5;
}

.slick-arrow::before,
.slick-arrow::after {
  content: "";
  display: block;
  position: absolute;
  width: 13px;
  height: 1px;
  background: #000;
}

.slick-arrow::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 4px;
  right: -1px;
}

.slick-arrow::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 4px;
  right: -1px;
}

.slick-arrow.slider-prev {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-dots {
  font-size: 0;
  letter-spacing: 0;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  margin: -2px 22px 0;
}

.slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 7px;
}

.slick-dots li button {
  font-size: 0;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  border: 1px solid #000;
  background: transparent;
  -webkit-appearance: none;
  padding: 0;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
  cursor: pointer;
}

.slick-dots li.slick-active button {
  background: #000;
}

@media screen and (max-width: 1250px) {
  .header .header-fixed .header-menu > ul {
    margin: 0 0 0 20px;
  }
  .header .header-fixed .header-menu > ul > li:not(:last-child) {
    margin-right: 5px;
  }
  .footer .btn-pagetop {
    right: 30px;
  }
  .header .header-inner .header-nav li {
    font-size: 12px;
  }
}

@media screen and (max-width: 1160px) {
  .header .header-fixed .header-menu > ul {
    margin: 0 0 0 15px;
  }
  .header .header-fixed .header-menu > ul > li {
    font-size: 11px;
    padding: 4px;
  }
  .footer .txt-copyright {
    font-size: 11px;
  }
  .header .header-inner .header-nav li {
    font-size: 10px;
    letter-spacing: 0em;
  }
}

/*言語サイト選択*/
.header-nav .language {
  font-family: "Poppins", sans-serif;
  border-right: 1px solid #b3b3b3;
  padding: 5px 20px 5px 0;
  margin-right: 20px;
  font-weight: 300;
}

.header-nav .language .sub-menu {
  z-index: 99999;
}
.header-nav .language .sub-menu {
  position: absolute;
  display: block;
  z-index: 1000;
}
.header-nav .language .sub-menu li {
  display: block;
  margin: 12px 0;
}
.header-nav .language .sub-menu ul a {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  letter-spacing: 0.08em;
  font-weight: 300;
}


/********* SHOP LIST(.shoplist) *********/

.main-area.top.shoplist .block-story .ttl-main {
	font-size: 26px;
    margin-bottom: 50px;
}
@media screen and (max-width: 1024px) {
    .main-area.top.default .block-story .block-inner {
        width: 96%;
    }
}



/* メモ：gelatopique/baseを一旦移植 */
/*要素のフォントサイズやマージン・パディングをリセットしています*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}
img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  /*vertical-align:bottom;*/
  vertical-align: top;
  background: transparent;
}

/*行の高さをフォントサイズと同じにしています*/
body {
  line-height: 1;
}

/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/*ol ulのマーカー（行頭記号）を表示しないようにしています*/
ol,
ul {
  list-style: none;
}

/*引用符の表示が出ないようにしています*/
blockquote,
q {
  quotes: none;
}

/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/*a要素のフォントサイズなどをリセットしフォントの縦方向の揃え位置を親要素のベースラインに揃えるようにしています*/
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* ins要素のデフォルトをセットし、色を変える場合はここで変更できるようにしています */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* mark要素のデフォルトをセットし、色やフォントスタイルを変える場合はここで変更できるようにしています
また、mark要素とは、文書内の検索結果で該当するフレーズをハイライトして、目立たせる際に使用するようです。*/
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/*テキストに打ち消し線が付くようにしています*/
del {
  text-decoration: line-through;
}

/*IEではデフォルトで点線を下線表示する設定ではないので、下線がつくようにしています
また、マウスオーバー時にヘルプカーソルの表示が出るようにしています*/
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定しています*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*水平罫線のデフォルトである立体的な罫線を見えなくしています*/
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/*縦方向の揃え位置を中央揃えに指定しています*/
input,
select {
  vertical-align: middle;
}

img {
  vertical-align: top;
  /* font-size: 0;
  line-height: 0; */
}

/*------base-------------------------------------*/
html {
  font-size: 62.5%;
  height: 100%;
  height: auto;
  overflow-x: hidden;
}

body {
  height: 100%;
  /* word-break: break-all; */
  text-align: justify;
  text-justify: inter-ideograph;
  -ms-text-justify: inter-ideograph;
  -webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
}

table {
  font-size: inherit;
}

/*------clearfix-------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
  min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */

/*--------Google Chrome フォーム入力のフォーカス枠を消す-----------------------------------*/
input,
input[type="text"],
input[type="password"],
textarea,
select,
a {
  outline: none;
  -webkit-appearance: none; /* iPhoneの角丸消し */
  border-radius: 0;
}
.newssubttl {
  color: #b7c7c5;
  margin-bottom: 10px;
}
.newstxt {
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.newsttl {
  font-size: 26px;
  margin-bottom: 5px;
  font-family: "Poppins", sans-serif;
}
.newsdate {
  font-size: 5px;
  margin-bottom: 10px;
  font-family: "Poppins", sans-serif;
}
.newslist-sns {
  padding-top: 50px;
}
.newsfacebook {
  width: 9px;
  position: absolute;
  margin-top: 50px;
  left: 48%;
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center; /*一応BOX内の文字も中央寄せ*/
}
.newstwitter {
  width: 20px;
  position: absolute;
  margin-top: 50px;
  left: 52%;
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center; /*一応BOX内の文字も中央寄せ*/
}
.colttl {
  font-size: 26px;
  line-height: 1.5;
  text-align: left;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding-bottom: 30px;
}
.col {
  font-size: 21.5px;
  line-height: 1.5;
  text-align: left;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding-bottom: 30px;
}

/* ------------------------------------------------
  .pager
------------------------------------------------ */
.pager {
  position: relative;
  width: 90%;
  margin: 0 auto;
}

.pager .pager-arrow {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}

.pager .pager-arrow a {
  display: block;
  width: 11px;
  height: 21px;
  position: relative;
}

.pager .pager-arrow a::before,
.pager .pager-arrow a::after {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  position: absolute;
  right: -2px;
  background: var(--color-brand-primary);
}

.pager .pager-arrow a::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 5px;
}

.pager .pager-arrow a::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 5px;
}

.pager .pager-arrow.prev {
  left: 0;
}

.pager .pager-arrow.prev a {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pager .pager-arrow.next {
  right: 0;
}

.pager .list-pager {
  width: 100%;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}
.pager .list-pager li a {
  display: inline-block;
  padding: 0 5px;
}

.box-result .block-pager {
  display: none;
}
.area-list .result {
  display: none;
}

/*---------------------------------------
 カートリスト CartList.aspx
 ---------------------------------------*/
.CL_guestbtn {
  text-align: right;
  margin-top: 15px;
  margin-right: 5px;
}
.CL_guestbtn a:after {
  content: ">";
  display: inline-block;
  margin: 0 0 0 5px;
  font-size: 18px;
}
.guest_attention {
  font-size: 11px;
  text-align: right;
  margin-top: 20px;
}
.guest_attention span {
  color: #e31515;
}

/* カートページの「ギフトのご利用方法はこちら」リンクのスタイルです */
.guide__link {
  display: block;
  padding-bottom: 10px;
  text-align: right;
  width: 100%;
}



/*========================================
 お勧め商品
=========================================*/
/* Topページ用（お勧め商品） */
/*
#divBottomArea #dvRecommend{margin-top:10px;width:337px;float:left;}
#divBottomArea #dvRecommend dd{margin-top:5px;}
#divBottomArea #dvRecommend dd ul li.thumnail{
	width:80px;
	margin-right:5px;
	padding:10px 0px;
	text-align:center;
	border:solid 1px #ccc;
	float:left;
}
#divBottomArea #dvRecommend dd ul li.productInfo{line-height:1.5;}
.soldout {color:#FF0000;word-wrap:normal;}
*/

/* 商品詳細ページ用（お勧め商品） */
.tblLayout_ProductDetail #dvRecommend{}
.tblLayout_ProductDetail #dvRecommend dl{}
.tblLayout_ProductDetail #dvRecommend dl dd{margin-right:5px;}
.tblLayout_ProductDetail #dvRecommend dl dd.productInfoList ul li{margin:1px 0px;line-height:1.4;}
.tblLayout_ProductDetail #dvRecommend dl dd.productInfoList ul li.thumnail{
	text-align:center;
	width:39px;
	border:solid 1px #ccc;
	float:left;
	margin-right:3px;
	padding:2px 0px;
}
.tblLayout_ProductDetail #dvRecommend dl dd.productInfoList ul li.thumnail img{}
.tblLayout_ProductDetail #dvRecommend dl dd.productInfoList ul li.productInfo{width:113px;float:right;}
.tblLayout_ProductDetail #dvRecommend dl dd.toList{text-align:right;}

/* 商品一覧ページ用（お勧め商品） */
.tblLayout_ProductList #dvRecommend{}
.tblLayout_ProductList #dvRecommend dl{}
.tblLayout_ProductList #dvRecommend dl dd{margin-right:5px;}
.tblLayout_ProductList #dvRecommend dl dd.productInfoList ul li{margin:1px 0px;line-height:1.4;}
.tblLayout_ProductList #dvRecommend dl dd.productInfoList ul li.thumnail{
	text-align:center;
	width:39px;
	border:solid 1px #ccc;
	float:left;
	margin-right:3px;
	padding:2px 0px;
}
.tblLayout_ProductList #dvRecommend dl dd.productInfoList ul li.thumnail img{}
.tblLayout_ProductList #dvRecommend dl dd.productInfoList ul li.productInfo{width:113px;float:right;}
.tblLayout_ProductList #dvRecommend dl dd.toList{text-align:right;}


/*========================================
 商品ランキング
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
#dvSalesRanking{width: 164px;}
#dvSalesRanking dl{}
#dvSalesRanking dl dd{margin-right:5px;}
#dvSalesRanking dl dd.productInfo ul li{margin:1px 0px;}
#dvSalesRanking dl dd.productInfo ul li ul li.thumnail{text-align:center;width:39px;border:solid 1px #ccc;float:left;margin-right:3px;padding:2px 0px;}
#dvSalesRanking dl dd.productInfo ul li ul li.thumnail img{}
#dvSalesRanking dl dd.productInfo ul li ul li.productName{width:113px;float:right;}
#dvSalesRanking dl dd.toList{text-align:right;}


/*========================================
 商品検索ボックス
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
#dvProductSearch{background:url(/Contents/ImagesPkg/searchbox_bg.jpg) left top repeat-y;margin-bottom:10px;padding:0;}
#dvProductSearch dl{background:url(/Contents/ImagesPkg/searchbox_btm.jpg) left bottom no-repeat;margin:0;padding:0;padding-bottom:5px;}
#dvProductSearch dl dd{padding:0;margin:3px 5px;}
#dvProductSearch select{width:150px;}
#dvProductSearch input.text{width:100px;}


/*========================================
 商品詳細検索ボックス
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
.dvProductAdvancedSearch {
	margin-bottom: 10px;
}

.dvProductAdvancedSearch h3 {
	width: 100%;
	text-align: center;
	background-color: #e1e1e1;
	padding: 10px 0;
	cursor: pointer;
}
.pageAdvancedSearch .dvProductAdvancedSearch h3 { cursor: default; }

.dvProductAdvancedSearch .toogle {
	background-color: #fafafa;
	display: none;
}
.pageAdvancedSearch .dvProductAdvancedSearch .toogle { display: block; }

.dvProductAdvancedSearch .button {
	text-align: center;
	padding: 5px 0;
}

.dvProductAdvancedSearch input[radio] { vertical-align: top; }

.dvProductAdvancedSearch table {
	width: 100%;
	/*border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;*/
}

.dvProductAdvancedSearch table th,
.dvProductAdvancedSearch table td{
	padding: 7px;
	/*border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;*/
}

.dvProductAdvancedSearch table th { width: 85px; }

.dvProductAdvancedSearch table td select { width: 200px; }

.dvProductAdvancedSearch table td ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 5px 3px;
}
.dvProductAdvancedSearch table td ul li label { margin-left: 3px; }
.dvProductAdvancedSearch .sort-price li { width: 200px; }

/*========================================
 カテゴリ検索ボックス
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
#dvCategorySearch{background:url(/Contents/ImagesPkg/searchbox_bg.jpg) left top repeat-y;margin-bottom:10px;width: 164px;}
#dvCategorySearch dl{background:url(/Contents/ImagesPkg/searchbox_btm.jpg) left bottom no-repeat;margin:0;padding:0;padding-bottom:5px;}
#dvCategorySearch ul{padding:0;margin:5px 0 2px 3px;text-align:left;}
#dvCategorySearch ul li{list-style:none;background:url(../Contents/ImagesPkg/mark_top.jpg) left top no-repeat;margin:3px 0 0 2px;padding:0 0 0 17px;}
#dvCategorySearch ul ul{margin:5px 0 0 -17px;padding:0 3px 0 0;}
#dvCategorySearch ul ul li{background:url(../Contents/ImagesPkg/mark_circle.gif) left top no-repeat;padding:0 0 0 9px;margin:3px 0 0 9px;}
#dvCategorySearch ul ul ul{margin:5px 0 0 0;padding:0;}


/*========================================
 商品表示履歴（最近チェックした商品）
=========================================*/
#dvCheckList {
	margin: 10px 0 30px;
	clear: both;
}
#dvCheckList .title {
	font-size: 15px;
	font-weight: bold;
	padding: 8px;
	border-bottom: 1px solid #333;
}
#dvCheckList .productCheckList {
	float: left;
	margin: 3px;
}
#dvCheckList .productCheckList ul {
	width: 150px;
}
#dvCheckList .productCheckList ul li {
	margin: 3px 0;
	line-height: 1.5;
}
#dvCheckList .productCheckList ul li p { line-height: 1.5; }
#dvCheckList .productCheckList ul li p strike { color: #f00; }
#dvCheckList .productCheckList ul li.thumnail img {
	width: 150px;
	height:150px;
}

#dvCheckList .productCheckList ul li.thumnail {
	position: relative;
	text-align: center;
}

#dvCheckList .productCheckList ul li.thumnail .soldout {
	color: #fff;
	word-wrap: normal;
	position: absolute;
	top: 45%;
	left: 0%;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 26px;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


/*========================================
 ミニカート
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
/*
.dvMiniCart *{color:#333;margin:0px;padding:0px;}
.dvMiniCart{background:url(../../Contents/ImagesPkg/minicart_bg.jpg) top left repeat-y;padding:0px;margin-bottom:10px;}
.dvMiniCart h3{margin-top:0px;padding-top:0px;margin-bottom:10px;}
.dvMiniCart ul{background:url(../../Contents/ImagesPkg/minicart_bg_btm.jpg) bottom left no-repeat;padding-bottom:3px;margin:0px;}
.dvMiniCart li{margin:0px 8px 12px 8px;}
.dvMiniCart li span{color:#000000!important;}
.dvMiniCart li.productInfo span.productName{margin-bottom:5px;display:block!important;}
.dvMiniCart li.productInfo span.productPrice{margin-bottom:10px;display:block!important;}
.dvMiniCart li.productInfo{border-bottom:1px #ccc solid;display:block;margin:0px 8px 12px 8px;}
.dvMiniCart li.priceTotal{margin:0px 8px 12px 8px;text-align:right;}
.dvMiniCart li.vacant{margin:0px 8px 12px 8px;}
.dvMiniCart li.viewCartLink{margin:0px 8px 12px 8px;text-align:right;margin-bottom:5px;}
.dvMiniCart li span span{display:inline;padding:0px 3px;margin:0px;color:#ff0000!important;}
*/

.wrapMiniCart {
	display: none;
	position: absolute;
	right: 0;
	top: 48px;
	z-index: 999;
}

.dvMiniCart {
	background-color: #fff;
	width: 300px;
	z-index: 102;
	text-align: left;
}

.dvMiniCart h3 {
	font-size: 116%;
	padding: 5px 10px 0;
}

.dvMiniCart .inner {
	padding: 5px 10px;
}

.dvMiniCart ul { border-top: 1px solid #333; }
.dvMiniCart ul li {
	padding: 5px 0;
	line-height: 1.5;
	font-size: 12px;
}

.dvMiniCart ul li.productInfo {
	border-bottom: 1px dotted #333;
}

.dvMiniCart ul li.productInfo a { text-decoration: underline; }
.dvMiniCart ul li.productInfo a:hover { text-decoration: none; }

.dvMiniCart ul li.productInfo .pimg { float: left; }
.dvMiniCart ul li.productInfo .productName,
.dvMiniCart ul li.productInfo .productPrice {
	float: right;
	width: 215px;
}

.dvMiniCart ul li.priceTotal { text-align: right; }
.dvMiniCart ul li.viewCartLink a {
	width: 100%;
	padding: 5px 0;
}

/*========================================
 新着情報
=========================================*/
/* Topページ、商品一覧ページ、商品詳細ページ */
#dvInformationArea{
	margin: 10px auto;
	width: 96%;
}
#InformationList #dvInformationArea{}
#dvInformationArea dl dt{
	font-size: 15px;
	padding: 5px;
}
#dvInformationArea dl dt,
#InformationList #dvInformationArea dl dt{
}
#InformationList #dvInformationArea dl dd{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 3px 0;
}
#dvInformationArea dl dd ul li,
#InformationList #dvInformationArea dl dd ul li{line-height:1.4;}
#InformationList #dvInformationArea dl dd ul li{}
#InformationList #dvInformationArea dl dd ul li span.infoDate{
	float:left;
	width:90px;
	display:block;
	text-align:left;
	padding: 3px;
	font-weight: bold;
}
#dvInformationArea dl dd ul li span.infoContent{
	float:right;
	width:545px;
	display:block;
	text-align:left;
	padding: 3px;
}
#dvInformationArea dl dd ul li span.infoContent a { text-decoration: underline; }
#InformationList #dvInformationArea .InformationFooter{
	text-align: center;
	padding: 10px 0;
}



/*========================================
モーダル表示
=========================================*/
.modal_novelty_bg,
.modal_novelty_add_bg,
.layer_board {
  position: absolute;
}

.modal_novelty_bg,
.modal_novelty_add_bg {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  display: none;
  cursor: pointer;
  background: #fff;
  opacity: 0.9!important;
}

/*カートリスト*/
.modal_novelty > div{
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.modal_novelty{
	margin:0;
}
.modal_novelty h3{
	font-size: 14px;
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 35px;
  padding: 0;
  padding-left: 15px;
  margin-top: 10px;
}
.modal_novelty div.text{
  display: block;
  text-align: left;
  margin: 25px 0 40px;
  line-height: 1.5;
  font-size: 14px;
}
.modal_novelty div.text p span{
  font-weight: 600;
}
.modal_novelty div.text p.attention{
  font-size: 11px;
  margin-top: 25px;
  line-height: 18px;
}
.modal_novelty {
  display: none;
  position: fixed;
  text-align: center;
  width: 540px;
  z-index: 2000;
  background: #FFF;
  top: 15%;
  border: 1px solid #b3b3b3;
  padding: 20px 30px 30px;
  left: 0;
  right: 0;
  margin: auto!important;
}


.modal_novelty_add {
  display: none;
  position: fixed;
  left: 35%;
  top: 10%;
  text-align: center;
  width: 30%;
  height: 50%;
  z-index: 2000;
  background: #FFF;
}

.image.modalNoveltyImage {
  display: inline-block;
  width: 100px;
}

.name.modalNoveltyName {
  display: inline-block;
  font-size: 12px;
  margin-left: 15px!important;
  width: 285px;
  line-height: 20px!important;
}

.modal_novelty div.btn{
  width: 350px;
  margin: 0 auto 10px;
  justify-content: space-between;
}

.novelty_select_btn {
  display: inline-block;
  padding: 0 10px;
  margin: 0 10px;
  font-size: 10px;
  color: #FFF;
  background-color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 25px!important;
}

.btn-modal {
  padding: 10px 0;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  background-color: #000;
  width: 160px;
}

.modal_novelty .btn-close{
	position: absolute;
  right: 5px;
  top: 5px;
  height: 20px;
  width: 20px;
  padding: 10px;
}
.modal_novelty .btn-close::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modal_novelty .btn-close::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.modal_novelty .btn-close::before,
.modal_novelty .btn-close::after {
  content: "";
  display: block;
  width: 23px;
  height: 1px;
  background: #000;
  top: 20px;
  position: absolute;
  left: 7px;
}

.noveltyArea .btn-mini a{
	color: #ffffff;
  background: #000000;
  display: block;
  text-align: center;
  width: 100%;
  padding: 5px 0;
  margin-top: 9px;
  position: absolute;
  bottom: 0;
}

.c-breadcrumb__text {
  display: flex;
  align-items: center;
}

.c-breadcrumb__text:has(a:nth-child(2)) a:not(:last-child)::after {
  content: ">";
  width: auto;
  height: 1rem;
  aspect-ratio: 1;
  margin: 0 1rem;
  text-align: center;
  font-family: var(--font-main);
  font-size: min(0.7142857143vw, 10px);
  line-height: 1;
  font-weight: normal;
  color: #333333;
}



/*========================================
スマートバナー表示
=========================================*/
#smart-banner img[alt="App logo"] {
  display: block;
  width: 5em;
  height: 5em;
  object-fit: contain;
}

#smart-banner * {
  overflow: visible;
}